@import url('https://fonts.googleapis.com/css2?family=Courgette&family=Merienda&family=Tangerine:wght@400;700&display=swap');
/* Seccion Global */
* {
    box-sizing: border-box;
}
html{
    background-color: rgb(255, 255, 255);
}
p{
    font-size: 18px;
}
h2{
    font-family: 'Merienda', cursive;
    font-size: 2rem;
}
span{
    color: crimson;
}

/* Fin Global */

/* Seccion Cabecera */
#cabecera{
    text-align: center;
    width: 100%;
}
.logo{
    display: block;
    justify-content: center;
    justify-items: center;
    display: inline-block;
    margin: auto;
}
.nav-bar {
    width: 100%;
    align-items: center;
    font-size: 1.8rem;
    justify-content: space-around;
}
.nav-bar a {
    width: 100%;
    align-items: center;
    text-decoration: none;
    padding: 100px;
    justify-content: space-around;
    justify-items: center;
    margin: auto;
}
/* Fin Seccion Cabecera */
/* Seccion Videojuegos */
#videogames-list{
    width: 100%;
}
.videogames-container{
    display: inline-block;
    border: solid 1px black;
    width: 32%;
    margin: 10px;
    justify-content: space-between;
    background-color: rgb(197, 197, 197);
}
.videogames-container img {
    width: 100%;
    object-fit: cover;
    height: 100%;
}
/* Fin Seccion Videojuegos */
/* Seccion Trucos */
#double-container{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}
.tricks-container-title{
    width: 25%;
    height: 1000px;
    justify-content: space-between;
}
.tricks-container{
    border: solid 1px rgb(255, 255, 255);
    height: fit-content;
}
/* Fin Seccion Trucos */
/* Seccion Noticias */
#notice-list{
    display: inline-block;
    width: 70%;
    margin-left: 10px;
}
.notice-container{
    display: inline-block;
    width: 45%;
    border: solid 1px black;
    justify-content: space-between;
    margin: 15px;
    background-color: rgb(197, 197, 197);
}
.notice-container a{
    display: inline-block;
    width: 100%;
    text-decoration: none;
    text-align: right;
    padding-right: 10px;
    padding-bottom: 5px;
}
.notice-container img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/* Fin Seccion Noticias */
/* Seccion Ranking */
#ranking {
    display: inline-block;
    width: 100%;
    align-items: center;
}
.user-container{
    display: inline-block;
    justify-content: center;
    justify-items: center;
    width: 15%;
    margin: 10px;
    text-align: center;
}
.user-container img{
    display: inline-block;
    object-fit: cover;
    width: 100%;
    height: 100%;
}
/* Fin Seccion Ranking */
/* Seccion Contacto */
#contact{
    width: 100%;
    background-color: rgb(197, 197, 197);
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
#contact h2{
    width: 100%;
    justify-content: space-between;
}
.socials-container{
    width: 33%;
    display: inline-block;
}
.socials-container h3{
    display: inline-block;
    padding-left: 100px;
    text-align: center;
}
.socials-container a{
    display: inline-block;
    font-size: 1.2rem;
}
.contact-container{
    width: 33%;
    display: inline-block;
    text-align: right;
}
.copyright{
    padding-top: 80px;
    width: 33%;
    display: inline-block;
    text-align: center;
}
/* Fin Seccion Contacto */
